Base Package:
mingw-w64-lua-lpeg

Description:
Pattern-matching library for Lua 5.1 (mingw-w64)
Group(s):
-
Repo:
mingw64
Homepage:
https://www.inf.puc-rio.br/~roberto/lpeg/
License(s):
MIT
Version:
1.1.0-1
GIT Version:
1.1.0-1
Anitya:
lua-lpeg
Arch Linux:
1.1.0
Cygwin:
1.0.2 | lua-lpeg-1.0.2-1-src.tar.xz
Repology:
lua-lpeg

Installation:
pacman -S mingw-w64-x86_64-lua51-lpeg
File:
https://mirror.msys2.org/mingw/mingw64/mingw-w64-x86_64-lua51-lpeg-1.1.0-1-any.pkg.tar.zst
SHA256:
29ffcefb1818f684f07000dad122434eeb02b095ceca258e3f11a2c867d24f1b
Last Packager:
CI (msys2/msys2-autobuild/0af6deb9/5893555165)
Build Date:
2023-08-17 16:42:05
Package Size:
0.03 MB
Installed Size:
0.06 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/mingw64/lib/lua/5.1/lpeg.dll
/mingw64/share/licenses/lua51-lpeg/LICENSE
/mingw64/share/lua/5.1/re.lua
Last Update: 2024-04-25 00:47:01 [Request update]